body {margin:0px; padding:0px; background-color:#000000;}

img {border:0;}

.container {width:540px; position:relative; text-align:center;}

#partners {width:540px; margin-top:35px; border-top:1px solid #333333; border-bottom:1px solid #333333; padding:22px 0;}

.contact {width:540px; text-align:center; font-family:Arial, Helvetica, sans-serif; padding:25px 0 0;}
.contact a {font-size:13px; text-decoration:none; color:#F3EC1A;}
.contact a:hover {text-decoration:underline; color:#FFFFFF;}